
Pre-Development - Feature #18610

Alert Messaging > Mobile Push Notification Setting

24 October 2023 08:43 PM - David Wong

Status: New Start date: 24 October 2023

Priority: Normal Due date:  

Assignee: Zaid Haritsah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

GIT Repo: http://172.16.25.66/gitlab/mleb-solution-domain/smesd100/mleb-am.git

Microservice: bd_am

Reference UI:

Login into: https://dev.silverlakemobility.com/demo/cc_iam/loginModule/login.htm (sysuser/abc123)

And then go to Sub System > Alert Messaging > Notification Settings > Android Push Notification Parameter Settings

Package name = com.silverlake.ifb.am.fcmConfig

Bean prefix = FcmConfig

Service prefix = FcmConfig

DAO prefix = FcmConfig

WS prefix = FcmConfig

History

#1 - 21 February 2024 02:05 PM - chok yee fan

- Assignee changed from David Wong to Zaid Haritsah

#2 - 12 March 2024 04:37 PM - Zaid Haritsah

New Module - Currently onHold
